Subject: draft-ietf-dnsop-inaddr-required-01.txt

From: Daniel Senie <[email-masked]>
Date: Mon, 26 Feb 2001 18:16:23 -0500

This updated draft has hit the repository. I captured comments from
Pittsburgh and from the mailing list for the most part, but may well
have missed some of each. Please read and comment.

Dan

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.                    http://www.amaranth.com